
#virtual-modal .modal-dialog {
    padding-top: 70px;
}

#virtual-modal .modal-header {
    border: 0;
    position: relative;
    z-index: 3;
    padding: 30px 30px 15px;
}

#virtual-modal .close {
    opacity: 1;
}

#virtual-modal .modal-content {
    background: #000000;
    color: #fff;
    box-shadow: 0px 0px 80px #EC1E8C;
    border: 5px solid #EC1E8C;
    border-radius: 45px;
}

#virtual-modal .modal-title {
    margin-top: 50px;
    margin-bottom: 20px;
}

#virtual-modal img.modal-logo {
    width: 237px;
}

#virtual-modal .modal-body {
    padding: 60px;
    padding-top: 0;
}

.modal-backdrop.in {
    opacity: .75;
}
